
body {
    background-color: #f1f3f5 !important;
}

.latest-news .post {
    border: none !important;
}

.tweet-feed {
    background: #be1421;
    margin: 0;
    padding: 2em 0;
}

.tweet-feed h2 {
    color: #fff;
    font-size: 18px;
}

.tweet-feed .tweet-wrap {
    background: #fff;
    padding: 1em;
    border-bottom: 5px solid #f39200;
}

.tweet-wrap p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
}

.tweet-feed .tweet-wrap h3 {
    margin: 0;
    font-size: 16px;
}

.tweet-feed .tweet-wrap p.tw-user {
    font-size: 14px;
}

.card h3 {
    font-size: 16px;
}

.latest-news h3 {
    font-size: 14px;
}

.latest-news .crop-img {
    max-height: 100px;
    overflow: hidden;
}

/* Carousel Styling */

.featured-news {
	margin: 1em 0;
}

.carousel-text {
    background: #333;
    height: 170px;
}

.carousel-text h2 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    color: #FFF;
    margin: 10px 20px;
}

.carousel-text h2 a {
	color: #FFF;
}

.carousel-text h2 a:hover {
    color: #FFF;
    text-decoration: underline;
}

.carousel-text p {
	display: none;
	color: #FFF;
	font-size: 16px;
	line-height: 24px;
}

.carousel-text .meta p {
	display: block;
	color: #FFF;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	opacity: 0.5;
}

.carousel-text .button {
	text-align: left;
}

.carousel-text .button i {
	float: right;
}

.carousel-overlay {
    background-image: url(img/overlay-02.png);
    background-repeat: no-repeat;
    width: 100%;
    opacity: 0.5;
    height: 365px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-size: contain;
}

.carousel-cell .crop-img {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden!important;
    height: 200px;
	
}

.carousel-cell.is-selected {
    position: relative !important;
}

.carousel-cell .meta {
    margin: 0 20px 20px !important;
}

ol.flickity-page-dots {
    width: auto;
    right: 1em;
    bottom: 2em;
}

.flickity-page-dots .dot {
	background: #fff;
}

h1.title {
    margin-top: 0 !important;
}

.block-advert {
    margin: 2em 0 !important;
}

.latest-news a.button {
    margin: 0 !important;
}

.tweet {
    margin-bottom: 1em;
}

/* =Medium and up */
@media screen and (min-width: 40em) {
	
	.block-advert {
	    margin: 0 !important;
	}
	
	ol.flickity-page-dots {
	    bottom: 1em;
	}
	
	.carousel-text p {
		display: block;
	}
	.carousel-text {
		background-color: #FFF;
		color: #212529;
		padding: 35px 20px;
	}
	
	.carousel-text h2 {
	    font-size: 24px;
	    line-height: 34px;
	    font-weight: 500;
	    margin: 0 20px 20px;
	}
	
	.carousel-text h2, .carousel-text h2 a {
		color: #212529;
	}

	.carousel-text h2 a:hover {
		color: #be1421;
	}
	
	.carousel-text .meta p {
	    display: block;
	    color: #FFF;
	    font-size: 13px;
	    line-height: 24px;
	    margin-bottom: 0;
	    opacity: 0.5;
	}

	.main-carousel {
	    background-color: #ffffff;
	}

	.carousel-text .meta p {
		color: #be1421;
		opacity: 1;
	}
	
	.carousel-cell .crop-img {
	    height: 300px;
	}
	
	.latest-news {
	    background: #fff;
	    padding: 2em 0 0;
	    margin: 1em 0 0;
	}
	
	.latest-news a.button {
	    margin: 0 0 1em !important;
	}
	
	.quicklinks {
	    margin: 3em 0;
	}
	
	.quicklinks .card {
	    margin: 0;
	}
	
	.flickity-page-dots {
	    width: auto;
	    bottom: 1.5em;
	    right: 1em;
	}
	
	.flickity-page-dots .dot {
	    background: #333;
	}
	
	.block-advert {
	    margin: 0 !important;
	}
	
	.block-advert {
	    margin-bottom: 2em !important;
	}

}


/* Large and up */
@media screen and (min-width: 64em) {
	
	.block-advert {
	    margin-bottom: 2em !important;
	}
	
	.featured-news .meta {
	    margin: 20px 0 !important;
	}

	.featured-news .grid-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.featured-news {
		padding: 32px 0;
	}

	.home button.flickity-prev-next-button.previous {
		position: absolute;
		top: -19%;
		width: 6%;
		height: 9%;
		left: 13%;
	}

	.home button.flickity-prev-next-button.next {
		position: absolute;
		top: -19%;
		width: 6%;
		height: 9%;
		left: 16%;
	}
	
	.featured-news p {
	    font-size: 15px;
	    line-height: 21px;
	    margin: 0 20px 0 !important;
	    color: #202429;
	}
		
}